Pop3Notifer bei Spamihilator 1.6

Brauchen Sie Hilfe beim Benutzen eines Plugins?

Moderator: Forum-Team

Pop3Notifer bei Spamihilator 1.6

Beitragvon dark » 8. Dez 2014, 21:59

Ist der Pop3Notifer 1.0 mit Spamihilator 1.6 kompatibel?
Wenn ich auf Einstellungen klicke und im Abschnitt bei Pop3Notifer auf Konten oder Popup-Fenster gehe erscheint die Meldung Spamihilator hat ein Problem festgestellt und muss beendet werden.

Die Meldung kommt aber nur wenn ich auf Konten oder Popup-Fenster klicke.
Bei Einstellungen nicht. Wie kann ich den Fehler beheben?
dark
Power-User
Power-User
 
Beiträge: 8
Registriert: 23. Mai 2007, 15:45
Wohnort: Deutschland

Pop3Notifer 1.0 unter Spamihilator 1.6

Beitragvon dark » 9. Dez 2014, 22:13

Pop3Notifer 1.0 funktionier unter Spamihilator 1.6 nicht.
Ich musste wieder auf Spamihilator 1.5 umsteigen.

Wer hat auch die Probleme mit dem Pop3Notifer 1.0 unter Spamihilator 1.6?
dark
Power-User
Power-User
 
Beiträge: 8
Registriert: 23. Mai 2007, 15:45
Wohnort: Deutschland

Re: Pop3Notifer 1.0 unter Spamihilator 1.6

Beitragvon Chactory » 9. Dez 2014, 23:29

Hallo dark!

Vielen Dank für Deinen Bericht! Das ist ja schade!
Ich hoffe, dass Michel, der Programmautor, das liest -
vielleicht nimmt er sich den Pop3Notifier noch vor.

Gruß,
Chactory
HilfeHelp «en»TippsAnbuva's FAQBob's FAQ «en»SpamwortlisteRegelfilterScreenshotsSSL/TLSSpami 1.6.0
Vostro 3450, Intel Core i5 2410M 2,3 GHz, 4 GB DDR3 SDRAM 1333 MHz, Windows 7 Pro 64 Bit SP1

Bild
Benutzeravatar
Chactory
Administrator
Administrator
 
Administration
Beta-Tester
Forum-Team
 
Beiträge: 9593
Registriert: 9. Jan 2004, 23:19
Wohnort: Kiel (D)


Zurück zu Plugins: Hilfe

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron

 industrious-southeast